Skocz do zawartości
Pecetowicz Forum komputerowe

DOCKER | NodeJS deprecated po update zarzuca Service 'superset' failed


Rekomendowane odpowiedzi

Siema, potrzebuję sobie wpiąć nodejs do dockerfile, dłuższy czas temu wyglądało to w ten sposób

curl -sL https://deb.nodesource.com/setup_10.x | bash - \
    && apt-get install -y nodejs

po zmianie na

RUN curl -sL https://deb.nodesource.com/setup_16.x | bash - \ 
    && apt-get install -y nodejs 

niestety się wywala i wypluwa

ERROR: Service 'superset' failed to build: The command '/bin/sh -c curl -sL https://deb.nodesource.com/setup_16.x | bash -     && apt-get install -y nodejs' returned a non-zero code: 1

wie ktoś jak mógłbym sobie z tym poradzić?

Odnośnik do odpowiedzi
Udostępnij na innych stronach

Problem wciąż nierozwiązany? Dodaj swoją odpowiedź

Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto. Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

Zarejestruj nowe konto

Załóż nowe konto. To bardzo proste!

Zarejestruj się

Zaloguj się

Posiadasz już konto? Zaloguj się poniżej.

Zaloguj się
×
×
  • Dodaj nową pozycję...